ServerEvents.chestLootTables(event=>{
    event.modify("artifacts:campsite_barrel/crops",loot=>{
        loot.addPool(pool=>{
            pool.addItem("brown_mushroom")
            pool.addItem("red_mushroom")
            pool.addItem("bamboo")
            pool.rolls=3
            console.log(pool.conditions);
        })
    })
})